<template>
    <MarkdownHolder>
        <Install></Install>
        <NextStep to="introduction"></NextStep>
    </MarkdownHolder>
</template>

<style lang='scss' scoped>

</style>

<script lang='ts'>
	import {Component, Vue} from 'vue-property-decorator';
	import Install from "./Markdown/Installation.md";
	import MarkdownHolder from "../MarkdownHolder.vue";
	import NextStep from "./NextStep.vue";

	@Component({
		components: {NextStep, MarkdownHolder, Install}
	})
	export default class Installation extends Vue {
		
	}
</script>
